/*
    @author Lexkalli
*/

body {
    font-family: Arial, sans-serif;
    display: none;
}

.kanban-board {
    display: flex;
    gap: 20px;
}

.kanban-column {
    background-color: #f8f9fa;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    width: 25%;
    height: 80vh;
    /* Hauteur de la colonne */
    overflow-y: auto;
    /* Permet de défiler si les tâches sont trop nombreuses */
}

.kanban-column h4 {
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
}

.card {
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 15px;
    margin-bottom: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.modify-link,
.delete-link,
.comments-link {
    text-decoration: none;
    color: rgb(86, 46, 231);
    transition: color 0.3s ease, transform 0.3s ease;
    font-size: 14px;
}

.modify-link:hover {
    color: #00b7ff;
    transform: scale(1.1);
}

.delete-link:hover {
    color: #ff3c00;
    transform: scale(1.1);
}

.comments-link:hover {
    color: #45a049;
    transform: scale(1.1);
}